I upgraded from Netware 4.11 to Netware 6 with an MLA license in that

container & assigned to this server. Also ran setupnls. BM35 won't
work
so I'm installing BM37, but get an error: "Install did not find
Netware
License Services v5.0.2 which is minimum pre-requisite to installing Bordermanager 3.7. What am I missing? Please help. Thank you.

Jim